ocsinventory-server

CVEPrecise*Trusty*Vivid/touchVivid/coreWily*Xenial*
CVE-2009-2166 needs-triage needs-triage -- -- needs-triage needs-triage
CVE-2009-3040 needs-triage needs-triage -- -- needs-triage needs-triage
CVE-2009-3042 needed needed -- -- needed needed
CVE-2011-4024 needed needed -- -- needed needed
CVE-2014-4722 needed needed -- -- needed needed

* community supported

Status
5 known public CVEs

Valid XHTML 1.0 Strict

Updated: 2016-02-10 16:25:36 UTC (commit 10601)